# do not edit -- automatically generated by arch changelog
# arch-tag: automatic-ChangeLog--lord@emf.net--2003b/package-framework--devo--1.0
#

2003-12-15 21:18:07 GMT	Tom Lord <lord@emf.net>	patch-30

    Summary:
      verbosify config error message for nonl-diff
    Revision:
      package-framework--devo--1.0--patch-30

    verbosify config error message for nonl-diff
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/auto-conf-lib/nonl-safe-diff


2003-12-15 21:09:08 GMT	Tom Lord <lord@emf.net>	patch-29

    Summary:
      fix the diff vs. nonl test for locale insensitivity
    Revision:
      package-framework--devo--1.0--patch-29

    fix the diff vs. nonl test for locale insensitivity
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/auto-conf-lib/nonl-safe-diff


2003-12-14 17:40:14 GMT	Tom Lord <lord@emf.net>	patch-28

    Summary:
      autoconfig test for good diff/diff3 (Andreas Fuchs)
    Revision:
      package-framework--devo--1.0--patch-28

    autoconfig test for good diff/diff3 (Andreas Fuchs)
    

    new files:
     build-tools/auto-conf-lib/nonl-safe-diff

    modified files:
     ChangeLog.d/ChangeLog build-tools/scripts/configure-top
     build-tools/scripts/option


2003-12-11 03:02:44 GMT	Tom Lord <lord@emf.net>	patch-27

    Summary:
      comment fix (stig via rbtcollins)
    Revision:
      package-framework--devo--1.0--patch-27

    comment fix (stig via rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-2
       Merge Stig Brautaset's comment fix - bug #6884
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-14
       fixed variable name typo in comment
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/Makefiles/unit-tests.mk

    new patches:
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-2
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-14


2003-12-11 02:59:31 GMT	Tom Lord <lord@emf.net>	patch-26

    Summary:
      fix issue 5788 (use correct shell in tests) (rbtcollins)
    Revision:
      package-framework--devo--1.0--patch-26

    fix issue 5788 (use correct shell in tests) (rbtcollins)
    
    Patches applied:
    
     * rbtcollins@hotmail.com--barch/package-framework--integration--1.0--base-0
       tag of lord@emf.net--2003b/package-framework--devo--1.0--patch-24
    
     * rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-1
       apply modified bugfix for bug 5788
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/Makefiles/unit-tests.mk

    new patches:
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--base-0
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-1


2003-12-08 20:53:48 GMT	Tom Lord <lord@emf.net>	patch-25

    Summary:
      add -f flag to make-links
    Revision:
      package-framework--devo--1.0--patch-25

    add -f flag to make-links
    

    modified files:
     ChangeLog.d/ChangeLog links/make-links.sh.in


2003-09-25 22:22:53 GMT	Tom Lord <lord@emf.net>	patch-24

    Summary:
      make cfg__std__release_id_string into a macro, not a character array
    Revision:
      package-framework--devo--1.0--patch-24

    make cfg__std__release_id_string into a macro, not a character array
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/scripts/configure-top


2003-09-25 21:22:14 GMT	Tom Lord <lord@emf.net>	patch-23

    Summary:
      create config-include/release-id-string.h
    Revision:
      package-framework--devo--1.0--patch-23

    create config-include/release-id-string.h
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/scripts/configure-top


2003-09-25 20:49:30 GMT	Tom Lord <lord@emf.net>	patch-22

    Summary:
      export the pkgfile path as a config variable
    Revision:
      package-framework--devo--1.0--patch-22

    export the pkgfile path as a config variable
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/scripts/configure-top


2003-09-07 02:07:56 GMT	Tom Lord <lord@emf.net>	patch-21

    Summary:
      fixed makefile for systas
    Revision:
      package-framework--devo--1.0--patch-21

    fixed makefile for systas
    

    modified files:
     ChangeLog.d/ChangeLog build-tools/Makefiles/scm-library.mk


2003-07-14 23:37:24 GMT	Tom Lord <lord@emf.net>	patch-20

    Summary:
      fix PLUGIN/OPT handling
    Revision:
      package-framework--devo--1.0--patch-20

    fix PLUGIN/OPT handling
    

    modified files:
     ./ChangeLog.d/ChangeLog ./build-tools/scripts/configure-dirs


2003-07-10 08:52:17 GMT	Tom Lord <lord@emf.net>	patch-19

    Summary:
      add a potentially offensive invariant section
    Revision:
      package-framework--devo--1.0--patch-19

    add a potentially offensive invariant section
    

    modified files:
     ./ChangeLog.d/ChangeLog


2003-07-02 22:44:53 GMT	Tom Lord <lord@emf.net>	patch-18

    Summary:
      merge in cygwin features from stig
    Revision:
      package-framework--devo--1.0--patch-18

    merge in cygwin features from stig
    
    Patches applied:
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-7
       merge with lord
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-8
       detect and handle cases where the C compiler adds a suffix to binaries
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-9
       {gcc,library}-test now copes if the C compiler adds a suffix
    

    new files:
     ./build-tools/auto-conf-lib/exec-suffix-test

    modified files:
     ./ChangeLog.d/ChangeLog ./PLUGIN/auto
     ./build-tools/Makefiles/programs.mk
     ./build-tools/auto-conf-lib/gcc-test
     ./build-tools/auto-conf-lib/library-test

    new patches:
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-7
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-8
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-9


2003-07-01 23:27:19 GMT	Tom Lord <lord@emf.net>	patch-17

    Summary:
      implicit->tagline for this tree
    Revision:
      package-framework--devo--1.0--patch-17

    implicit->tagline for this tree
    

    new files:
     ./build-tools/auto-conf-lib/header-test
     ./build-tools/auto-conf-lib/library-test
     ./build-tools/gnu/config.guess ./build-tools/gnu/config.sub
     ./build-tools/platforms/configs/freebsd
     ./build-tools/platforms/pickconfig
     ./build-tools/platforms/sysconfig
     ./build-tools/scripts/configure-dirs

    removed files:
     ./build-tools/auto-conf-lib/header-test
     ./build-tools/auto-conf-lib/library-test
     ./build-tools/gnu/config.guess ./build-tools/gnu/config.sub
     ./build-tools/platforms/configs/freebsd
     ./build-tools/platforms/pickconfig
     ./build-tools/platforms/sysconfig
     ./build-tools/scripts/configure-dirs

    modified files:
     ./COPYING ./ChangeLog.d/ChangeLog
     ./ChangeLog.d/lord@emf.net--2003/ChangeLog.package-framework--devo--1.0
     ./ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.package-framework--devo--1.0
     ./Maintfile ./Makefile.in ./build-tools/=README
     ./build-tools/=THANKS ./build-tools/=TODO
     ./build-tools/Makefile.in ./build-tools/Makefiles/=TODO
     ./build-tools/Makefiles/column.sed
     ./build-tools/Makefiles/config-info.mk
     ./build-tools/Makefiles/cpp-to-includes.sed
     ./build-tools/Makefiles/dirs.mk
     ./build-tools/Makefiles/dotx.sed
     ./build-tools/Makefiles/install-datafiles.mk
     ./build-tools/Makefiles/install-docs.mk
     ./build-tools/Makefiles/install-includes.mk
     ./build-tools/Makefiles/install-library-objects.mk
     ./build-tools/Makefiles/install-library.mk
     ./build-tools/Makefiles/install-programs.mk
     ./build-tools/Makefiles/install-scm-cgi-scripts.mk
     ./build-tools/Makefiles/install-scm-scripts.mk
     ./build-tools/Makefiles/install-scm-subdirs.mk
     ./build-tools/Makefiles/install-scm.mk
     ./build-tools/Makefiles/install-shell-cgi-scripts.mk
     ./build-tools/Makefiles/install-shell-scripts.mk
     ./build-tools/Makefiles/install-shell-subcommands.mk
     ./build-tools/Makefiles/latex-html.mk
     ./build-tools/Makefiles/latex-pdf.mk
     ./build-tools/Makefiles/latex-ps.mk
     ./build-tools/Makefiles/latex-txt.mk
     ./build-tools/Makefiles/latex.mk
     ./build-tools/Makefiles/library-html.mk
     ./build-tools/Makefiles/library-objects.mk
     ./build-tools/Makefiles/library-pdml.mk
     ./build-tools/Makefiles/library-ps.mk
     ./build-tools/Makefiles/library-texi.mk
     ./build-tools/Makefiles/library.mk
     ./build-tools/Makefiles/pdml-index.mk
     ./build-tools/Makefiles/programs.mk
     ./build-tools/Makefiles/rules.mk
     ./build-tools/Makefiles/scm-library.mk
     ./build-tools/Makefiles/scm-scripts.mk
     ./build-tools/Makefiles/shell-scripts.mk
     ./build-tools/Makefiles/shell-subcommands.mk
     ./build-tools/Makefiles/top-level.mk
     ./build-tools/Makefiles/unexec-programs.mk
     ./build-tools/Makefiles/unit-tests.mk
     ./build-tools/auto-conf-lib/gcc-test
     ./build-tools/config-info/Makefile.in
     ./build-tools/config-info/config-info.c
     ./build-tools/gnu/ChangeLog ./build-tools/platforms/=README
     ./build-tools/platforms/configs/gnu-linux
     ./build-tools/platforms/vars
     ./build-tools/scripts/announce-headers
     ./build-tools/scripts/auto
     ./build-tools/scripts/conclude-headers
     ./build-tools/scripts/configure-autoconf
     ./build-tools/scripts/configure-generic
     ./build-tools/scripts/configure-leaf
     ./build-tools/scripts/configure-top
     ./build-tools/scripts/option
     ./build-tools/standards/Makefile.in
     ./build-tools/standards/document-license.doc
     ./build-tools/standards/index.doc
     ./build-tools/standards/intro.doc
     ./build-tools/standards/standards.doc ./configure
     ./links/Makefile.in ./links/make-links.sh.in
     ./links/remove-links.sh.in ./{arch}/=tagging-method


2003-06-29 09:18:18 GMT	Tom Lord <lord@emf.net>	patch-16

    Summary:
      merge improvements from stig
    Revision:
      package-framework--devo--1.0--patch-16

    merge improvements from stig
    
    Patches applied:
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-5
       merge with --arwen-03 repo; doc building fixes
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-6
       merge ignore-files support from old --arwen-03 repo
    
     * stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-12
       renamed `latex-mains' to the less obscure `latex-docs'
    
     * stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-13
       fixed bug in latex-txt.mk
    
     * stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-14
       symlink all files to let graphics included in documentation work
    
     * stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-17
       make `install-doc' target work properly
    
     * stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-18
       fix `install-doc' for real this time
    
     * stig@brautaset.org--arwen-03/package-framework--stig--1.0--patch-6
       add `ignore-files' variable to library-objects.mk 
    

    modified files:
     ./ChangeLog.d/ChangeLog
     ./build-tools/Makefiles/install-docs.mk
     ./build-tools/Makefiles/latex-html.mk
     ./build-tools/Makefiles/latex-pdf.mk
     ./build-tools/Makefiles/latex-ps.mk
     ./build-tools/Makefiles/latex-txt.mk
     ./build-tools/Makefiles/latex.mk
     ./build-tools/Makefiles/library-objects.mk

    new patches:
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-5
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-6
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-12
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-13
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-14
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-17
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-18
     stig@brautaset.org--arwen-03/package-framework--stig--1.0--patch-6


2003-06-27 22:33:08 GMT	Tom Lord <lord@emf.net>	patch-15

    Summary:
      add auto-conf support for detecting header files
    Revision:
      package-framework--devo--1.0--patch-15

    add auto-conf support for detecting header files
    

    new files:
     ./build-tools/auto-conf-lib/header-test

    modified files:
     ./ChangeLog.d/ChangeLog


2003-06-21 22:52:54 GMT	Tom Lord <lord@emf.net>	patch-14

    Summary:
      tweak Makefile.in in links
    Revision:
      package-framework--devo--1.0--patch-14

    tweak Makefile.in in links
    

    modified files:
     ./ChangeLog.d/ChangeLog ./links/Makefile.in


2003-06-21 22:45:39 GMT	Tom Lord <lord@emf.net>	patch-13

    Summary:
      remove vestigial config options
    Revision:
      package-framework--devo--1.0--patch-13

    remove vestigial config options
    

    modified files:
     ./ChangeLog.d/ChangeLog ./PLUGIN/options


2003-06-19 10:09:49 GMT	Tom Lord <lord@emf.net>	patch-12

    Summary:
      merge in stigs support for configure --destdir
    Revision:
      package-framework--devo--1.0--patch-12

    merge in stigs support for configure --destdir
    
    Patches applied:
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-3
       implement --destdir for building binary packages
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-4
       added std--destdir to config variables
    

    modified files:
     ./ChangeLog.d/ChangeLog ./build-tools/Makefiles/rules.mk
     ./build-tools/scripts/configure-dirs
     ./build-tools/scripts/configure-generic
     ./build-tools/scripts/configure-leaf
     ./build-tools/scripts/configure-top

    new patches:
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-3
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-4


2003-06-19 07:54:35 GMT	Tom Lord <lord@emf.net>	patch-11

    Summary:
      (stig) propogate config_shell to serve as make SHELL
    Revision:
      package-framework--devo--1.0--patch-11

    (stig) propogate config_shell to serve as make SHELL
    
    Patches applied:
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-2
       assign $config_shell to make's SHELL variable
    

    modified files:
     ./ChangeLog.d/ChangeLog ./build-tools/scripts/configure-dirs
     ./build-tools/scripts/configure-leaf

    new patches:
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-2


2003-06-19 07:50:55 GMT	Tom Lord <lord@emf.net>	patch-10

    Summary:
      (stig merge) use tabs instead of spaces when indenting HERE docs
    Revision:
      package-framework--devo--1.0--patch-10

    Patches applied:
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--base-0
       tag of lord@emf.net--2003b/package-framework--devo--1.0--patch-8
    
     * stig@brautaset.org--2003/package-framework--devo--1.0--patch-1
       use tabs instead of spaces when indenting HERE docs
    

    modified files:
     ./ChangeLog.d/ChangeLog ./build-tools/scripts/configure-dirs
     ./build-tools/scripts/configure-leaf

    new patches:
     stig@brautaset.org--2003/package-framework--devo--1.0--base-0
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-1


2003-06-17 21:43:58 GMT	Tom Lord <lord@emf.net>	patch-9

    Summary:
      fixed up ChangeLog.d
    Revision:
      package-framework--devo--1.0--patch-9

    fixed up ChangeLog.d
    

    new files:
     ./ChangeLog.d/ChangeLog
     ./ChangeLog.d/lord@emf.net--2003/.arch-ids/=id
     ./ChangeLog.d/lord@emf.net--2003/ChangeLog.package-framework--devo--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.package-framework--devo--1.0

    removed files:
     ./ChangeLog.d/=README ./ChangeLog.d/ChangeLog
     ./ChangeLog.d/lord@emf.net--2002/.arch-ids/=id
     ./ChangeLog.d/lord@emf.net--2002/ChangeLog.devo--1.0

    new directories:
     ./ChangeLog.d/lord@emf.net--2003
     ./ChangeLog.d/lord@emf.net--2003/.arch-ids

    removed directories:
     ./ChangeLog.d/lord@emf.net--2002
     ./ChangeLog.d/lord@emf.net--2002/.arch-ids


2003-06-15 01:56:18 GMT	Tom Lord <lord@emf.net>	patch-8

    Summary:
      relax syntactic restrictions on =RELEASE-ID in configure
    Revision:
      package-framework--devo--1.0--patch-8

    relax syntactic restrictions on =RELEASE-ID in configure
    

    modified files:
     ./build-tools/scripts/configure-top


2003-06-15 00:13:17 GMT	Tom Lord <lord@emf.net>	patch-7

    Summary:
      remove unused =project directory
    Revision:
      package-framework--devo--1.0--patch-7

    remove unused =project directory
    

    removed files:
     ./=project/.arch-ids/=id ./=project/.arch-ids/package.id
     ./=project/package

    removed directories:
     ./=project ./=project/.arch-ids


2003-06-14 23:41:57 GMT	Tom Lord <lord@emf.net>	patch-6

    Summary:
      eliminate std config vars formerly for config-info
    Revision:
      package-framework--devo--1.0--patch-6

    eliminate std config vars formerly for config-info
    

    modified files:
     ./build-tools/scripts/configure-top


2003-06-14 23:29:45 GMT	Tom Lord <lord@emf.net>	patch-5

    Summary:
      tree reorg/cleanup
    Revision:
      package-framework--devo--1.0--patch-5

    tree reorg/cleanup
    

    removed files:
     ./.arch-ids/=NEWS.package-framework.id
     ./=NEWS.package-framework ./build-tools/=TODO

    modified files:
     ./build-tools/=TODO

    renamed files:
     ./=THANKS
       ==> ./build-tools/=THANKS
     ./=TODO
       ==> ./build-tools/=TODO


2003-06-14 23:23:45 GMT	Tom Lord <lord@emf.net>	patch-4

    Summary:
      add missing tags
    Revision:
      package-framework--devo--1.0--patch-4

    add missing tags
    

    new files:
     ./=project/.arch-ids/=id ./ChangeLog.d/.arch-ids/=id
     ./ChangeLog.d/lord@emf.net--2002/.arch-ids/=id
     ./ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids/=id
     ./ChangeLog.d/lord@regexps.com--2002/.arch-ids/=id
     ./PLUGIN/.arch-ids/=id ./build-tools/.arch-ids/=id
     ./build-tools/Makefiles/.arch-ids/=id
     ./build-tools/PLUGIN/.arch-ids/=id
     ./build-tools/auto-conf-lib/.arch-ids/=id
     ./build-tools/config-info/.arch-ids/=id
     ./build-tools/config-info/UNPLUGGED/.arch-ids/=id
     ./build-tools/gnu/.arch-ids/=id
     ./build-tools/platforms/.arch-ids/=id
     ./build-tools/platforms/configs/.arch-ids/=id
     ./build-tools/platforms/helpers/.arch-ids/=id
     ./build-tools/scripts/.arch-ids/=id
     ./build-tools/standards/.arch-ids/=id
     ./build-tools/standards/PLUGIN/.arch-ids/=id
     ./links/.arch-ids/=id ./links/PLUGIN/.arch-ids/=id

    renamed files:
     ./=project/package
       ==> ./=project/package
     ./ChangeLog.d/=README
       ==> ./ChangeLog.d/=README
     ./ChangeLog.d/ChangeLog
       ==> ./ChangeLog.d/ChangeLog
     ./ChangeLog.d/lord@emf.net--2002/ChangeLog.devo--1.0
       ==> ./ChangeLog.d/lord@emf.net--2002/ChangeLog.devo--1.0
     ./ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
       ==> ./ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
       ==> ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
     ./PLUGIN/auto
       ==> ./PLUGIN/auto
     ./PLUGIN/compatible
       ==> ./PLUGIN/compatible
     ./PLUGIN/options
       ==> ./PLUGIN/options
     ./PLUGIN/packages
       ==> ./PLUGIN/packages
     ./build-tools/=README
       ==> ./build-tools/=README
     ./build-tools/=TODO
       ==> ./build-tools/=TODO
     ./build-tools/Makefile.in
       ==> ./build-tools/Makefile.in
     ./build-tools/Makefiles/=TODO
       ==> ./build-tools/Makefiles/=TODO
     ./build-tools/Makefiles/column.sed
       ==> ./build-tools/Makefiles/column.sed
     ./build-tools/Makefiles/config-info.mk
       ==> ./build-tools/Makefiles/config-info.mk
     ./build-tools/Makefiles/cpp-to-includes.sed
       ==> ./build-tools/Makefiles/cpp-to-includes.sed
     ./build-tools/Makefiles/dirs.mk
       ==> ./build-tools/Makefiles/dirs.mk
     ./build-tools/Makefiles/dotx.sed
       ==> ./build-tools/Makefiles/dotx.sed
     ./build-tools/Makefiles/install-datafiles.mk
       ==> ./build-tools/Makefiles/install-datafiles.mk
     ./build-tools/Makefiles/install-docs.mk
       ==> ./build-tools/Makefiles/install-docs.mk
     ./build-tools/Makefiles/install-includes.mk
       ==> ./build-tools/Makefiles/install-includes.mk
     ./build-tools/Makefiles/install-library-objects.mk
       ==> ./build-tools/Makefiles/install-library-objects.mk
     ./build-tools/Makefiles/install-library.mk
       ==> ./build-tools/Makefiles/install-library.mk
     ./build-tools/Makefiles/install-programs.mk
       ==> ./build-tools/Makefiles/install-programs.mk
     ./build-tools/Makefiles/install-scm-cgi-scripts.mk
       ==> ./build-tools/Makefiles/install-scm-cgi-scripts.mk
     ./build-tools/Makefiles/install-scm-scripts.mk
       ==> ./build-tools/Makefiles/install-scm-scripts.mk
     ./build-tools/Makefiles/install-scm-subdirs.mk
       ==> ./build-tools/Makefiles/install-scm-subdirs.mk
     ./build-tools/Makefiles/install-scm.mk
       ==> ./build-tools/Makefiles/install-scm.mk
     ./build-tools/Makefiles/install-shell-cgi-scripts.mk
       ==> ./build-tools/Makefiles/install-shell-cgi-scripts.mk
     ./build-tools/Makefiles/install-shell-scripts.mk
       ==> ./build-tools/Makefiles/install-shell-scripts.mk
     ./build-tools/Makefiles/install-shell-subcommands.mk
       ==> ./build-tools/Makefiles/install-shell-subcommands.mk
     ./build-tools/Makefiles/latex-html.mk
       ==> ./build-tools/Makefiles/latex-html.mk
     ./build-tools/Makefiles/latex-pdf.mk
       ==> ./build-tools/Makefiles/latex-pdf.mk
     ./build-tools/Makefiles/latex-ps.mk
       ==> ./build-tools/Makefiles/latex-ps.mk
     ./build-tools/Makefiles/latex-txt.mk
       ==> ./build-tools/Makefiles/latex-txt.mk
     ./build-tools/Makefiles/latex.mk
       ==> ./build-tools/Makefiles/latex.mk
     ./build-tools/Makefiles/library-html.mk
       ==> ./build-tools/Makefiles/library-html.mk
     ./build-tools/Makefiles/library-objects.mk
       ==> ./build-tools/Makefiles/library-objects.mk
     ./build-tools/Makefiles/library-pdml.mk
       ==> ./build-tools/Makefiles/library-pdml.mk
     ./build-tools/Makefiles/library-ps.mk
       ==> ./build-tools/Makefiles/library-ps.mk
     ./build-tools/Makefiles/library-texi.mk
       ==> ./build-tools/Makefiles/library-texi.mk
     ./build-tools/Makefiles/library.mk
       ==> ./build-tools/Makefiles/library.mk
     ./build-tools/Makefiles/pdml-index.mk
       ==> ./build-tools/Makefiles/pdml-index.mk
     ./build-tools/Makefiles/programs.mk
       ==> ./build-tools/Makefiles/programs.mk
     ./build-tools/Makefiles/rules.mk
       ==> ./build-tools/Makefiles/rules.mk
     ./build-tools/Makefiles/scm-library.mk
       ==> ./build-tools/Makefiles/scm-library.mk
     ./build-tools/Makefiles/scm-scripts.mk
       ==> ./build-tools/Makefiles/scm-scripts.mk
     ./build-tools/Makefiles/shell-scripts.mk
       ==> ./build-tools/Makefiles/shell-scripts.mk
     ./build-tools/Makefiles/shell-subcommands.mk
       ==> ./build-tools/Makefiles/shell-subcommands.mk
     ./build-tools/Makefiles/top-level.mk
       ==> ./build-tools/Makefiles/top-level.mk
     ./build-tools/Makefiles/unexec-programs.mk
       ==> ./build-tools/Makefiles/unexec-programs.mk
     ./build-tools/Makefiles/unit-tests.mk
       ==> ./build-tools/Makefiles/unit-tests.mk
     ./build-tools/PLUGIN/DIRS
       ==> ./build-tools/PLUGIN/DIRS
     ./build-tools/PLUGIN/REQ
       ==> ./build-tools/PLUGIN/REQ
     ./build-tools/auto-conf-lib/gcc-test
       ==> ./build-tools/auto-conf-lib/gcc-test
     ./build-tools/auto-conf-lib/library-test
       ==> ./build-tools/auto-conf-lib/library-test
     ./build-tools/config-info/Makefile.in
       ==> ./build-tools/config-info/Makefile.in
     ./build-tools/config-info/UNPLUGGED/REQ
       ==> ./build-tools/config-info/UNPLUGGED/REQ
     ./build-tools/config-info/config-info.c
       ==> ./build-tools/config-info/config-info.c
     ./build-tools/gnu/ChangeLog
       ==> ./build-tools/gnu/ChangeLog
     ./build-tools/gnu/config.guess
       ==> ./build-tools/gnu/config.guess
     ./build-tools/gnu/config.sub
       ==> ./build-tools/gnu/config.sub
     ./build-tools/platforms/=README
       ==> ./build-tools/platforms/=README
     ./build-tools/platforms/configs/freebsd
       ==> ./build-tools/platforms/configs/freebsd
     ./build-tools/platforms/configs/gnu-linux
       ==> ./build-tools/platforms/configs/gnu-linux
     ./build-tools/platforms/pickconfig
       ==> ./build-tools/platforms/pickconfig
     ./build-tools/platforms/sysconfig
       ==> ./build-tools/platforms/sysconfig
     ./build-tools/platforms/vars
       ==> ./build-tools/platforms/vars
     ./build-tools/scripts/announce-headers
       ==> ./build-tools/scripts/announce-headers
     ./build-tools/scripts/auto
       ==> ./build-tools/scripts/auto
     ./build-tools/scripts/conclude-headers
       ==> ./build-tools/scripts/conclude-headers
     ./build-tools/scripts/configure-autoconf
       ==> ./build-tools/scripts/configure-autoconf
     ./build-tools/scripts/configure-dirs
       ==> ./build-tools/scripts/configure-dirs
     ./build-tools/scripts/configure-generic
       ==> ./build-tools/scripts/configure-generic
     ./build-tools/scripts/configure-leaf
       ==> ./build-tools/scripts/configure-leaf
     ./build-tools/scripts/configure-top
       ==> ./build-tools/scripts/configure-top
     ./build-tools/scripts/option
       ==> ./build-tools/scripts/option
     ./build-tools/standards/Makefile.in
       ==> ./build-tools/standards/Makefile.in
     ./build-tools/standards/PLUGIN/REQ
       ==> ./build-tools/standards/PLUGIN/REQ
     ./build-tools/standards/document-license.doc
       ==> ./build-tools/standards/document-license.doc
     ./build-tools/standards/index.doc
       ==> ./build-tools/standards/index.doc
     ./build-tools/standards/intro.doc
       ==> ./build-tools/standards/intro.doc
     ./build-tools/standards/standards.doc
       ==> ./build-tools/standards/standards.doc
     ./links/Makefile.in
       ==> ./links/Makefile.in
     ./links/PLUGIN/REQ
       ==> ./links/PLUGIN/REQ
     ./links/PLUGIN/options
       ==> ./links/PLUGIN/options
     ./links/make-links.sh.in
       ==> ./links/make-links.sh.in
     ./links/remove-links.sh.in
       ==> ./links/remove-links.sh.in

    new directories:
     ./=project ./ChangeLog.d ./ChangeLog.d/.arch-ids
     ./ChangeLog.d/lord@emf.net--2002
     ./ChangeLog.d/lord@emf.net--2002/.arch-ids
     ./ChangeLog.d/lord@regexps.com--2001Q4
     ./ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids
     ./ChangeLog.d/lord@regexps.com--2002
     ./ChangeLog.d/lord@regexps.com--2002/.arch-ids ./PLUGIN
     ./build-tools ./build-tools/.arch-ids ./build-tools/Makefiles
     ./build-tools/Makefiles/.arch-ids ./build-tools/PLUGIN
     ./build-tools/auto-conf-lib
     ./build-tools/auto-conf-lib/.arch-ids
     ./build-tools/config-info ./build-tools/config-info/.arch-ids
     ./build-tools/config-info/UNPLUGGED ./build-tools/gnu
     ./build-tools/gnu/.arch-ids ./build-tools/platforms
     ./build-tools/platforms/.arch-ids
     ./build-tools/platforms/configs
     ./build-tools/platforms/configs/.arch-ids
     ./build-tools/platforms/helpers
     ./build-tools/platforms/helpers/.arch-ids
     ./build-tools/scripts ./build-tools/scripts/.arch-ids
     ./build-tools/standards ./build-tools/standards/.arch-ids
     ./build-tools/standards/PLUGIN ./links ./links/.arch-ids
     ./links/PLUGIN

    removed directories:
     ./=project ./ChangeLog.d ./ChangeLog.d/lord@emf.net--2002
     ./ChangeLog.d/lord@regexps.com--2001Q4
     ./ChangeLog.d/lord@regexps.com--2002 ./PLUGIN ./build-tools
     ./build-tools/Makefiles ./build-tools/PLUGIN
     ./build-tools/auto-conf-lib ./build-tools/config-info
     ./build-tools/config-info/UNPLUGGED ./build-tools/gnu
     ./build-tools/platforms ./build-tools/platforms/configs
     ./build-tools/platforms/helpers ./build-tools/scripts
     ./build-tools/standards ./build-tools/standards/PLUGIN ./links
     ./links/PLUGIN

    renamed directories:
     ./=project/.arch-ids
       ==> ./=project/.arch-ids
     ./PLUGIN/.arch-ids
       ==> ./PLUGIN/.arch-ids
     ./build-tools/PLUGIN/.arch-ids
       ==> ./build-tools/PLUGIN/.arch-ids
     ./build-tools/config-info/UNPLUGGED/.arch-ids
       ==> ./build-tools/config-info/UNPLUGGED/.arch-ids
     ./build-tools/standards/PLUGIN/.arch-ids
       ==> ./build-tools/standards/PLUGIN/.arch-ids
     ./links/PLUGIN/.arch-ids
       ==> ./links/PLUGIN/.arch-ids


2003-06-14 23:22:45 GMT	Tom Lord <lord@emf.net>	patch-3

    Summary:
      make link-tools install optional, unplug config-info program
    Revision:
      package-framework--devo--1.0--patch-3

    make link-tools install optional, unplug config-info program
    

    new files:
     ./build-tools/config-info/UNPLUGGED/REQ

    removed files:
     ./build-tools/config-info/PLUGIN/REQ

    modified files:
     ./links/Makefile.in ./links/PLUGIN/options

    renamed files:
     ./build-tools/config-info/PLUGIN/.arch-ids/=dont-care
       ==> ./build-tools/config-info/UNPLUGGED/.arch-ids/=dont-care

    new directories:
     ./build-tools/config-info/UNPLUGGED
     ./build-tools/config-info/UNPLUGGED/.arch-ids

    removed directories:
     ./build-tools/config-info/PLUGIN
     ./build-tools/config-info/PLUGIN/.arch-ids


2003-06-14 23:10:26 GMT	Tom Lord <lord@emf.net>	patch-2

    Summary:
      =THANKS tweak
    Revision:
      package-framework--devo--1.0--patch-2

    =THANKS tweak
    

    modified files:
     ./=THANKS


2003-06-14 23:08:36 GMT	Tom Lord <lord@emf.net>	patch-1

    Summary:
      remove Labnotes directory
    Revision:
      package-framework--devo--1.0--patch-1

    remove Labnotes directory
    

    removed files:
     ./Labnotes/.arch-ids/=id

    removed directories:
     ./Labnotes ./Labnotes/.arch-ids


2003-06-11 22:11:45 GMT	Tom Lord <lord@emf.net>	base-0

    Summary:
      tag of lord@emf.net--2003/package-framework--devo--1.0--patch-17
    Revision:
      package-framework--devo--1.0--base-0

    (automatically generated log message)

    new patches:
     lord@emf.net--2003/package-framework--devo--1.0--base-0
     lord@emf.net--2003/package-framework--devo--1.0--patch-1
     lord@emf.net--2003/package-framework--devo--1.0--patch-2
     lord@emf.net--2003/package-framework--devo--1.0--patch-3
     lord@emf.net--2003/package-framework--devo--1.0--patch-4
     lord@emf.net--2003/package-framework--devo--1.0--patch-5
     lord@emf.net--2003/package-framework--devo--1.0--patch-6
     lord@emf.net--2003/package-framework--devo--1.0--patch-7
     lord@emf.net--2003/package-framework--devo--1.0--patch-8
     lord@emf.net--2003/package-framework--devo--1.0--patch-9
     lord@emf.net--2003/package-framework--devo--1.0--patch-10
     lord@emf.net--2003/package-framework--devo--1.0--patch-11
     lord@emf.net--2003/package-framework--devo--1.0--patch-12
     lord@emf.net--2003/package-framework--devo--1.0--patch-13
     lord@emf.net--2003/package-framework--devo--1.0--patch-14
     lord@emf.net--2003/package-framework--devo--1.0--patch-15
     lord@emf.net--2003/package-framework--devo--1.0--patch-16
     lord@emf.net--2003/package-framework--devo--1.0--patch-17
     lord@regexps.com--2001Q4/package-framework--devo--1.0--base-0
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-1
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-2
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-3
     lord@regexps.com--2002/package-framework--devo--1.0--base-0
     lord@regexps.com--2002/package-framework--devo--1.0--patch-1
     lord@regexps.com--2002/package-framework--devo--1.0--patch-2
     lord@regexps.com--2002/package-framework--devo--1.0--patch-3
     lord@regexps.com--2002/package-framework--devo--1.0--patch-4
     lord@regexps.com--2002/package-framework--devo--1.0--patch-5
     lord@regexps.com--2002/package-framework--devo--1.0--patch-6
     lord@regexps.com--2002/package-framework--devo--1.0--patch-7
     lord@regexps.com--2002/package-framework--devo--1.0--patch-8
     lord@regexps.com--2002/package-framework--devo--1.0--patch-9
     lord@regexps.com--2002/package-framework--devo--1.0--patch-10
     lord@regexps.com--2002/package-framework--devo--1.0--patch-11
     lord@regexps.com--2002/package-framework--devo--1.0--patch-12
     lord@regexps.com--2002/package-framework--devo--1.0--patch-13
     lord@regexps.com--2002/package-framework--devo--1.0--patch-14
     lord@regexps.com--2002/package-framework--devo--1.0--patch-15
     lord@regexps.com--2002/package-framework--lord--1.0--base-0
     lord@regexps.com--2002/package-framework--lord--1.0--patch-1
     lord@regexps.com--2002/package-framework--lord--1.0--patch-2
     lord@regexps.com--2002/package-framework--lord--1.0--patch-3
     lord@regexps.com--2002/package-framework--lord--1.0--patch-4
     lord@regexps.com--2002/package-framework--lord--1.0--patch-5
     lord@regexps.com--2002/package-framework--lord--1.0--patch-6
     lord@regexps.com--2002/package-framework--lord--1.0--patch-7
     lord@regexps.com--2002/package-framework--lord--1.0--patch-8
     lord@regexps.com--2002/package-framework--lord--1.0--patch-9
     lord@regexps.com--2002/package-framework--lord--1.0--patch-10
     lord@regexps.com--2002/package-framework--lord--1.0--patch-11
     lord@regexps.com--2002/package-framework--lord--1.0--patch-12
     lord@regexps.com--2002/package-framework--lord--1.0--patch-13
     lord@regexps.com--2002/package-framework--lord--1.0--patch-14
     lord@regexps.com--2002/package-framework--lord--1.0--patch-15
     lord@regexps.com--2002/package-framework--lord--1.0--patch-16
     lord@regexps.com--2002/package-framework--lord--1.0--patch-17
     lord@regexps.com--2002/package-framework--lord--1.0--patch-18
     lord@regexps.com--2002/package-framework--lord--1.0--patch-19
     lord@regexps.com--2002/package-framework--lord--1.0--patch-20
     lord@regexps.com--2002/package-framework--lord--1.0--patch-21
     lord@regexps.com--2002/package-framework--lord--1.0--patch-22
     lord@regexps.com--2002/package-framework--lord--1.0--patch-23
     lord@regexps.com--2002/package-framework--lord--1.0--patch-24
     lord@regexps.com--2002/package-framework--lord--1.0--patch-25
     lord@regexps.com--2002/package-framework--lord--1.0--patch-26
     lord@regexps.com--2002/package-framework--lord--1.0--patch-27
     lord@regexps.com--2002/package-framework--lord--1.0--patch-28
     lord@regexps.com--2002/package-framework--lord--1.0--patch-29
     lord@regexps.com--2002/package-framework--lord--1.0--patch-30
     lord@regexps.com--2002/package-framework--lord--1.0--patch-31
     lord@regexps.com--2002/package-framework--lord--1.0--patch-32
     lord@regexps.com--2002/package-framework--lord--1.0--patch-33
     lord@regexps.com--2002/package-framework--lord--1.0--patch-34
     lord@regexps.com--2002/package-framework--lord--1.0--patch-35
     lord@regexps.com--2002/package-framework--lord--1.0--patch-36
     lord@regexps.com--2002/package-framework--lord--1.0--patch-37
     lord@regexps.com--public-2001Q4/package-framework--devo--1.0--base-0
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--base-0
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-1
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-2
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-3
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-4
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-5
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-6
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-7
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-8
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-9
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-10
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-11


